cancel
Showing results for 
Search instead for 
Did you mean: 

SYMQuiesce Netbackup

Arturo_Lopez
Level 5
Partner Accredited

Hi,

I see that in the Netbackup version 8 says:

Support for the SYMCquiesce utility for Linux virtual machines is due to be discontinued in an upcoming NetBackup release. Newer operating systems provide native support for a similar functionality. Please contact your operating system vendor and VMware for additional information.

But, not says what new operating systems have this functionality inside on the operating system. And neither says if thats new functionality stays inside on the operating system or if the sysadmin will install one rpm with the new functionality.

Anyone knows which is the last version of the linux system that its necesary to install the SYMquiesce.

Regards.

1 ACCEPTED SOLUTION

Accepted Solutions

Thiago_Ribeiro
Moderator
Moderator
Partner    VIP    Accredited

Hi,

Take a look if it can help you.

SYMCquiesceUtility.JPG

 

Thiago

View solution in original post

2 REPLIES 2

Thiago_Ribeiro
Moderator
Moderator
Partner    VIP    Accredited

Hi,

Take a look if it can help you.

SYMCquiesceUtility.JPG

 

Thiago

Arturo_Lopez
Level 5
Partner Accredited

Thanks for your help Thiago.